---
search:
  tags:
    - OrgStructure
    - GET
seo:
  description: >-
    Security: Any user holding a… Reference for the GET
    /v1/warehouses/{warehouseId}/orgstructure/units/{unitId} endpoint in the
    Bpanda REST API (experimental).
sidebar:
  label: List a single unit by ID.
  badge: GET
title: List a single unit by ID.
type: openapi-operation
---
List a single unit by ID.
      Get an organizational unit of this process space.

**Security:** Any user holding a Bpanda licence for the process space.

`GET /v1/warehouses/{warehouseId}/orgstructure/units/{unitId}`

**Responses**

- `200` — Organizational unit
- `404` — Organizational unit not found

Response example, 200:

```json
{
  "breadcrumbs": [
    {
      "id": "string",
      "name": "string"
    }
  ],
  "deputy": [
    "string"
  ],
  "description": [
    {
      "format": "BBCode",
      "text": {
        "translations": [
          {
            "language": "string",
            "value": "string"
          }
        ],
        "value": "string"
      }
    }
  ],
  "explicitRoleIds": [
    "string"
  ],
  "external": true,
  "id": "string",
  "members": [
    "string"
  ],
  "parentId": "string",
  "responsible": [
    "string"
  ],
  "title": {
    "translations": [
      {
        "language": "string",
        "value": "string"
      }
    ],
    "value": "string"
  },
  "type": "string"
}
```
